<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
<head>
<title>/home/tylerwbrown/Code/Personal/rpg-io-server/src/Main.hs</title>
</head>
<head>
<link type='text/css' rel='stylesheet' href='liquid.css' />
</head>

<body>
<hr>
Put mouse over identifiers to see inferred types
<pre><span class=hs-linenum>1: </span><a class=annot href="#"><span class=annottext>GHC.Types.Module</span><span class='hs-definition'>main</span></a> <span class='hs-keyglyph'>=</span> <span class='hs-keyword'>do</span>
<span class=hs-linenum>2: </span>  <a class=annot href="#"><span class=annottext>{lq_tmp$x##81 : lq_tmp$x##83:[GHC.Types.Char] -&gt; (GHC.Types.IO ()) | lq_tmp$x##81 == System.IO.putStrLn}</span><span class='hs-varid'>putStrLn</span></a> <span class='hs-str'>"yeet"</span>
</pre>
</body>
</html>